body	{ background-color:#d6d6d6; background-image:url(resources/bckgrnd.jpg); background-repeat:repeat-x; }
.mainFrame {position : absolute;width : 956px;top : 5px;left : 50%; margin : 0 0 0 -478px; z-index : 1;	font-family : Verdana, Arial, Helvetica, sans-serif;border: 0px dotted yellow;font-size:10px; top:30px;}

.topspace	{height:24px; width:100%; background-color:#777777;}
.logoarea	{height:279px; width:100%; background-image: url(resources/logo.jpg)}
.slogan		{ border: 0px dotted red; position:relative; float: left; float: right; margin-top:60px; margin-right:30px; }
.sloganText	{ color:#0070B6; font-size:22px; font-style:italic; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:center;}
.sloganAutor {color: #999999; font-size:12px; font-style:italic; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:right;}

.menuarea	{height:25px; background-color:#777777; font-size:12px; color:#FFFFFF; font-weight:bold; padding: 10px 0 0 30px; word-spacing: 5px; z-index:10;}
.menuarea a:link		{ text-decoration:none;COLOR: #FFFFFF; z-index:10;}
.menuarea a:visited	{ text-decoration:none;COLOR: #FFFFFF; z-index:10;}
.menuarea a:active	{ text-decoration:none;COLOR: #FFFFFF; z-index:10;}
.menuarea a:hover		{ text-decoration:none;COLOR: #104f8a; z-index:10;}

.contentarea {position: relative;border: 0px dotted red; background-color: #eaeaea; width:100%; float: left; clear:both;}
.leftframe	{position:relative;border: 0px dotted #0000FF;float: left; width: 70%; background:#FFFFFF;}
.annoucement	{background:#23c0fd; background-image:url(resources/bckgann.jpg); background-repeat:repeat-x; color:#FFFFFF; z-index:1; }
.annoucement table {height: 192px; }
.tdPic	{width: 300px;}
.tdtext	{padding:10px;}

.pagearea	{padding: 10px 30px 10px 30px;}
.rightframe	{position:relative; border: 0px dotted #0000FF; float: right; width: 30%;}
.contentbottom {height:15px; background:#06659F; width:100%; float: left;clear:both; color: #CCCCCC; }
.contentbottom a:link		{ text-decoration: none;COLOR: #CCCCCC;}
.contentbottom a:visited	{ text-decoration: none;COLOR: #CCCCCC;}
.contentbottom a:active	{ text-decoration: none;COLOR: #CCCCCC;}
.contentbottom a:hover	{ text-decoration: none;COLOR: #CCCCCC;}

.contentbottom p { padding: 0 0 0 10px; margin:0; }

.langswitch	{ border: 0px dotted red; padding: 20px 30px 0px 0px; text-align:right; font-weight:bold; color:#999999;}
.langswitch a:link		{ text-decoration:none;COLOR: #777777;}
.langswitch a:visited	{ text-decoration:none;COLOR: #777777;}
.langswitch a:active	{ text-decoration:none;COLOR: #888888;}
.langswitch a:hover		{ text-decoration:none;COLOR: #3399FF;}

.annoucement H2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.annoucement p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal;}
.annoucement a:link		{ text-decoration: underline;COLOR: #FFFFFF;}
.annoucement a:visited	{ text-decoration: underline;COLOR: #FFFFFF;}
.annoucement a:active	{ text-decoration: underline;COLOR: #FFFFFF;}
.annoucement a:hover	{ text-decoration: underline;COLOR: #0000FF;}


.pagearea H1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color: #1e4eb3;}
.pagearea H2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #1e4eb3;}
.pagearea p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; color:#7c7c7c; }

.pagearea a:link		{ text-decoration: underline;COLOR: #FFFFFF;}
.pagearea a:visited	{ text-decoration: underline;COLOR: #FFFFFF;}
.pagearea a:active	{ text-decoration: underline;COLOR: #FFFFFF;}
.pagearea a:hover	{ text-decoration: underline;COLOR: #0000FF;}

.kontakt a:link		{ text-decoration: underline;COLOR: #1e4eb3;}
.kontakt a:visited	{ text-decoration: underline;COLOR: #1e4eb3;}
.kontakt a:active	{ text-decoration: underline;COLOR: #1e4eb3;}
.kontakt a:hover	{ text-decoration: underline;COLOR: #0000FF;}

.aktuality			{border: 0px dotted red; padding: 10px; overflow: hidden;height: 335px;}
.aktuality a:link		{ text-decoration: underline;COLOR: #1e4eb3;}
.aktuality a:visited	{ text-decoration: underline;COLOR: #1e4eb3;}
.aktuality a:active	{ text-decoration: underline;COLOR: #1e4eb3;}
.aktuality a:hover	{ text-decoration: underline;COLOR: #3CF;}


.aktuality	h2		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color: #104f8a;}
.aktuality	h3		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #4f4e4e; margin:0; padding:0;}
.aktuality	h4		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #06649f; margin:0; padding:0;}
.aktuality	p		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #4f4e4e;}

.aktualityContent	{ border: 0px dotted blue; height: 320px; overflow:scroll;  }

.footer				{position: relative;text-align:right; height:15px; font-size:10px; color:#777777; clear:both;}
.footer a:link		{ text-decoration: none;COLOR: #3399CC;}
.footer a:visited	{ text-decoration: none;COLOR: #3399CC;}
.footer a:active	{ text-decoration: none;COLOR: #3399CC;}
.footer a:hover		{ text-decoration: none;COLOR: #0000FF;}

.bottomspace		{height:24px; width:100%; clear:both;}

.team_1				{border: 0px dotted red; margin-top: 30px; position: relative;}
.team_2				{border: 0px dotted blue; width: 440px; float: left;position: relative;}
.team_2	h2			{margin-top:0;}
.team_2	p			{padding:0; margin:0; font-size: 12px; text-align:justify; padding-right:20px;}
.team_3				{border: 0px dotted blue; float: right;}
.team_spacer		{height:50px;position: relative; float: left; width: 600px; }


.menu {width:915px; height:18px; position:relative; z-index:100;border:0px solid red; font-size:12px; z-index:10;}
.menu ul {padding:0;margin:0;list-style-type:none;z-index:10; }

.menu ul a , .menu ul a:visited {}

.menu ul ul {width:305px;border: 1px solid #CCCCCC; border-top: 0px; background-color:#777777; font-size: 12px; line-height:15px;z-index:10; margin-left:-18px;padding-left:18px; padding-right:18px; padding-top: 5px; padding-bottom:10px; margin-top:-5px;}
.menu ul li {float:left;/*width:149px;*/position:relative;z-index:10; height:20px;}
.menu ul li ul a, .menu ul li ul a:visited {display:block;text-decoration:none; color:#fff;  background: #000000; font-weight:bold; float: left;z-index:10;}
.menu ul li ul a{width:300px;float:left; background-color: #777777; color:#FFFFFF; font-size:12px; line-height: 20px; padding-left: 2px; padding-right: 2px;z-index:10;}

.menu ul li ul a:visited {width:300px;float:left; background-color: #777777; color: #FFFFFF; font-size:12px; line-height: 20px; padding-left: 2px; padding-right: 2px;z-index:10;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0px; left:0; border-collapse:collapse; float:left; height:0px;z-index:10;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;top:18px;left:0;float:left;z-index:10;}
._menu ul ul {visibility:hidden;position:absolute;top:18px;left:0;float:left;z-index:10;}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul{visibility:visible; display:block;z-index:10;}

/* style the top level hover */
.menu a:hover {color: #FFFFFF;font-size:11px;z-index:10;}

.menu :hover > a {color: #FFFFFF; z-index:10;}
.menu ul ul a:hover {color: #FFFFFF;z-index:10;}
/*.menu :hover > a:visited, .menu ul ul :hover > a:visited {color: #FFFFFF; background-color:#FF0000;}*/
.menu .menu ul ul :hover > a:visited {color: #FFFFFF; background-color:#999999;z-index:10;}

.menu ul li ul a:hover, .menu ul ul a:hover {color: #FFFFFF; background-color:#999999;z-index:10;}

.menudelim	{padding-left:15px;padding-right:15px;}

.foto1 {padding:5px; border: 1px dotted gray; margin: 5px;}

.adminarea a:link		{ text-decoration: none;COLOR: #1e4eb3;}
.adminarea a:visited	{ text-decoration: none;COLOR: #1e4eb3;}
.adminarea a:active	{ text-decoration: none;COLOR: #1e4eb3;}
.adminarea a:hover	{ text-decoration: none;COLOR: #3CF;}

.pagearea_aktuality	{padding: 10px 30px 10px 30px; min-height:600px;}
.pagearea_aktuality H1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color: #1e4eb3;}
.pagearea_aktuality H2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #1e4eb3;}
.pagearea_aktuality p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; color:#7c7c7c; }
.pagearea_aktuality a:link		{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_aktuality a:visited	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_aktuality a:active	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_aktuality a:hover	{ text-decoration: none;COLOR: #3CF;}
.btn1	{border: 1px solid blue; font-family: verdana; font-size:9px; background-color:#1e4eb3; color: white; margin-right:5px;}
.wtEdit1	{width: 450px;height: 300px;text-align:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#FFFFFF; color:#000000; border: 2px solid green; }
.wtEdit	{width: 600px;height: 300px;font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#FFFFFF; color:#000000; border: 1px solid black; }

.pagearea_akce	{padding: 10px 30px 10px 30px; min-height:600px;}
.pagearea_akce H1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color: #1e4eb3;}
.pagearea_akce H2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #1e4eb3;}
.pagearea_akce p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; color:#7c7c7c; }
.pagearea_akce a:link		{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_akce a:visited	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_akce a:active	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_akce a:hover	{ text-decoration: none;COLOR: #3CF;}

.pagearea_gal	{padding: 10px 30px 10px 30px; min-height:600px; border: 0px solid blue; float: left; width:608px; overflow:hidden;}
.pagearea_gal H1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color: #1e4eb3;}
.pagearea_gal H2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #1e4eb3;}
.pagearea_gal p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; color:#7c7c7c; }
.pagearea_gal a:link		{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_gal a:visited	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_gal a:active	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_gal a:hover	{ text-decoration: none;COLOR: #3CF;}

.pagearea_proj	{padding: 10px 30px 10px 30px; min-height:600px; border: 0px solid blue; float: left; width:608px; overflow:hidden;}
.pagearea_proj H1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color: #1e4eb3;}
.pagearea_proj H2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #1e4eb3;}
.pagearea_proj p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: normal; color:#7c7c7c; }
.pagearea_proj a:link		{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_proj a:visited	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_proj a:active	{ text-decoration: none;COLOR: #1e4eb3;}
.pagearea_proj a:hover	{ text-decoration: none;COLOR: #3CF;}

.partneri	{border: 0px solid red; text-align:center; font-size:18px;}
.partneri a:link		{ text-decoration: none;COLOR: #1e4eb3;}
.partneri a:visited	{ text-decoration: none;COLOR: #1e4eb3;}
.partneri a:active	{ text-decoration: none;COLOR: #1e4eb3;}
.partneri a:hover	{ text-decoration: none;COLOR: #3CF;}


